Subject: Re: bug#21053: 24.5; emacs "-nw" option crashes in zsh [email-masked]

From: Tassilo Horn <[email-masked]>
Date: Tue, 14 Jul 2015 09:02:41 +0200

Brad <[email-masked]> writes:

Hi Brad,

> When launching emacs with the -nw option emacs crashes immediatly when
> using the zsh shell.  If I swithch to the bash shell "emacs -nw" works
> find.

I also use ZSH but can't reproduce the crashes.  Can you try bisecting
the ZSH init files, see (info "(zsh)Files"), to find out if there's some
specific setting triggering the crash?

Bye,
Tassilo